body {
  margin: 0px;
  padding: 15px;
  font-family: "Open Sans", sans-serif;
  color: #3a403d;
}

.subunit {
  fill: #ddd;
  stroke: #fff;
  stroke-width: 1px;
}
.subunit.highlight {
  stroke: #3a403d;
  stroke-width: 2px;
}
.subunit-boundary {
  fill: none;
  stroke: #3a403d;
}

.place-label {
  pointer-events: none;
  cursor: default;
  font-size: .8em;
  text-shadow: 1px 1px 1px #fcfcfc, 1px 1px 1px #eee, 0 -1px 0 #fff, -1px 0 0 #fff;;
}

.title-big {
  font-weight: bold;
  font-size: 1.5em;
  margin:0;
}
.live {
  font-size: .9em;
  text-transform: uppercase;
  font-weight: bold;
}
.updated {
  font-size: .8em;
}

/*LEGEND*/
#legend .legend-item {
  float: left;
  margin-right: 3em;
  margin-bottom: 5px;
  text-align: left;
}
#legend .swatch {
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 8px;
}
#legend .name {
  display: inline-block;
  font-size: 1em;
  font-weight: 700;
}
#legend .result {
  font-size: .9em;
}
#legend .result-container {
  display: inline-block;
  vertical-align: middle;
}
#legend {
  z-index: 2;
  padding-top: 5px;
  padding-bottom: 2px;
  text-align: center;
  margin-bottom: 1em;
}

/*WRAPPERS*/
.main {
  margin-top: 10px;
}

/*SELECT*/
.chosen-container {
  font-size: 15px;
  margin: 0 auto;
  display: table;
  margin-bottom: 10px;
}
.chosen-container-single .chosen-single, .chosen-container-active.chosen-with-drop .chosen-single {
  height: 30px;
  background-image: none;
  background: #fff;
}

.chosen-container-single .chosen-single div {
  top: 3px;
}

/*FILTERS*/
.filter-group .filter-value:nth-child(1) {
  border-radius: 5px 0 0 5px;
}
.filter-group .filter-value:last-child {
  border-radius: 0 5px 5px 0;
}
.filter-value.active {
  color: #3a403d;
  background: #f0f0f0;
  border-color: #ccc;
  border-top-color: #bbb;
  box-shadow: none;
  cursor: default;
}
.filter-value {
  color: #888;
  font-size: 1em;
  float: left;
  padding: 6px;
  border: 1px solid #eee;
  box-shadow: 0 1px 2px rgba(0,0,0,.08);
  cursor: pointer;
  background: #fff;
}

/*INFO BOX*/
.constituencies-select {
  margin: 0 auto;
  display: table;
  width: 66.67%;
  margin-bottom: 20px;
  height: 30px;
}
.candidates-table {
  display: block;
  max-height: 400px;
  overflow-y: scroll;
}
.candidates-table thead {
  font-weight: bold;
}
.candidates-table .number {
  width: 4%;
}
.candidates-table .party {
  width: 38%;
}
.candidates-table .name {
  width: 38%;
}
.candidates-table .votes {
  width: 15%;
}
.candidates-table .percentage {
  width: 15%;
}
.table-swatch {
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-right: 4px;
}
.more-link {
  width: 100%;
  font-size: 1.2em;
  font-style: italic;
  text-align: center;
}

/*COLORS*/
.red {
  color: #e01919;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .candidates-table tbody {
    font-size: .8em;
  }
  .constituencies-select {
    width: 100%;
  }
  .candidates-table thead {
    font-size: .8em;
  }

  .candidates-table .number {
    width: 4%;
  }
  .candidates-table .party {
    width: 36%;
  }
  .candidates-table .name {
    width: 36%;
  }
  .candidates-table .votes {
    width: 24%;
  }
  .candidates-table .percentage {
    width: 10%;
  }

  /*LEGEND*/
  #legend {
    font-size: .9em;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  #legend-status {
    display: none;
  }

  .candidates-table tbody {
    font-size: 1em;
  }
  .constituencies-select {
    margin-top: 10px;
  }
  .candidates-table thead {
    font-size: 1em;
  }

  .candidates-table .number {
    width: 4%;
  }
  .candidates-table .party {
    width: 38%;
  }
  .candidates-table .name {
    width: 38%;
  }
  .candidates-table .votes {
    width: 15%;
  }
  .candidates-table .percentage {
    width: 15%;
  }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .chosen-container {
    font-size: 13px;
  }
  .chosen-container-single .chosen-single {
    height: 25px;
  }
  .chosen-container-single .chosen-single div {
    top: 0px;
  }

  .candidates-table tbody {
    font-size: .8em;
  }
  .title-big {
    font-size: 1.2em;
  }
  .candidates-table thead {
    font-size: .8em;
  }

  .candidates-table .number {
    width: 4%;
  }
  .candidates-table .party {
    width: 36%;
  }
  .candidates-table .name {
    width: 36%;
  }
  .candidates-table .votes {
    width: 24%;
  }
  .candidates-table .percentage {
    width: 10%;
  }

  /*LEGEND*/
  #legend {
    font-size: .8em;
  }
  #legend .legend-item {
    margin-right: 2em;
  }
  #legend .swatch {
    width: 8px;
    height: 8px;
    margin-right: 4px;
  }

/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
}
